Package: groovy.org.codenarc.rule.convention

## [Groovy] Class CouldBeElvisRule

- groovy.org.codenarc.rule.convention.CouldBeElvisRule

- Catch an if block that could be written as an elvis expression.

  Authors:
    GUM
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority